return Def.ActorFrame {
	InitCommand=cmd(SetDrawByZPosition,true);
	OnCommand=cmd(sleep,0.3);

	Def.Quad{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;FullScreen;diffuse,color("0,0,0,1"));
	};

	LoadActor( THEME:GetPathB("","stagetemp/loadf_0u") )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-128;zoomtowidth,SCREEN_WIDTH);
	};

	LoadActor( THEME:GetPathB("","stagetemp/loadf_0d") )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+128;zoomtowidth,SCREEN_WIDTH);
	};

	LoadActor( THEME:GetPathB("","stagetemp/loadf_1u") )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-148;zoomtowidth,SCREEN_WIDTH);
	};

	LoadActor( THEME:GetPathB("","stagetemp/loadf_1d") )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+148;zoomtowidth,SCREEN_WIDTH);
	};

	LoadActor( THEME:GetPathB("","stagetemp/loadf_3u") )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-208;zoomtowidth,SCREEN_WIDTH);
	};

	LoadActor( THEME:GetPathB("","stagetemp/loadf_3d") )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+208;zoomtowidth,SCREEN_WIDTH);
	};

	LoadActor( THEME:GetPathB("","stagetemp/loadf_2u") )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-112;zoomtowidth,SCREEN_WIDTH);
	};

	LoadActor( THEME:GetPathB("","stagetemp/loadf_2d") )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+112;zoomtowidth,SCREEN_WIDTH);
	};

	LoadActor( THEME:GetPathB("_shared","models/_box") )..{
		InitCommand=cmd(x,WideScale(SCREEN_CENTER_X-136,SCREEN_CENTER_X-181.475);y,SCREEN_CENTER_Y;z,220;);
		OnCommand=cmd(spin;effectmagnitude,0,100,0;rotationy,0;zoom,1;linear,0.125;x,SCREEN_CENTER_X-181.475;);
		OffCommand=cmd(decelerate,0.3;x,WideScale(SCREEN_CENTER_X-136,SCREEN_CENTER_X-181.475));
	};

	LoadActor( THEME:GetPathB("_shared","models/_box") )..{
		InitCommand=cmd(x,WideScale(SCREEN_CENTER_X+136,SCREEN_CENTER_X+181.475);y,SCREEN_CENTER_Y;z,220;);
		OnCommand=cmd(spin;effectmagnitude,0,100,0;rotationy,0;zoom,1;linear,0.125;x,SCREEN_CENTER_X+181.475;);
		OffCommand=cmd(decelerate,0.3;x,WideScale(SCREEN_CENTER_X+136,SCREEN_CENTER_X+181.475));
	};
	LoadActor( THEME:GetPathB("","stagetemp/loadf_4c") )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;rainbow;diffusealpha,1);
		OnCommand=cmd(linear,0.3;diffusealpha,0);
		OffCommand=cmd(decelerate,0.2;diffusealpha,1);
	};
}